/**
 * The file used to handle layout actions
 *
 * LICENSE: The contents of this file are subject to the license agreement ("License") which is included
 * in the installation package (LICENSE.txt). By installing or using this file, you have unconditionally
 * agreed to the terms and conditions of the License, and you may not use this file except in compliance
 * with the License.
 *
 * @author     Biztech Consultancy
 *
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5 Mar, 2018, 1:31:34 PM
    Author     : BiztechCS
*/
/*Common CSS For Whole Field Level Access Plugin */
.alignLicenceLabels{
    margin-left:10px;
}
.fieldAccessControlDropdown
{
    margin-left: 55px;
}
.noModuleSelected
{
    color:red !important;
}
.selectModuleSection{
    padding:10px 10px; 
    white-space: nowrap;
}
.selectModuleSectionLabel{
    margin-right:30px;
    height:25px; 
    font-size:14px;
    font-weight: bold;
}
.selectModuleDropdown{
   height:28px; 
   width:auto;
   line-height: 27px;
}
.selectModuleHelp{
   padding-top:10px;
   margin-top:10px;
   font-size:18px;
}
.selectModuleHelpLabel{
   padding:7px;
}
.selectedModuleLabel{
   font-size:16px;
   margin:10px 0;
}
.saveClearButtonSection{
   padding-top:10px;
}
.fieldNameCustom{
    font-weight:bold;
    padding:10px 6px;
}
.linkFieldNameInfo{
    font-size:14px;
}
.buttonFieldNameInfo{
    font-size:xx-small;
}
.aclTypesFields{
    padding:10px 6px;
}
.flc_dropdown{
    height:30px;
    line-height: 27px;
}
.customRequired{
    background-color: transparent;
    color: #f08377;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.licence_key{
    height: 37px;
    min-height: 0px !important;
}
.flaGlobalDropdown{
    height: 34px !important;
    line-height: 22px !important;
    border: 1px solid #a5e8d6 !important;
    width: 160px  !important;
    padding: 5px 50px 5px 5px !important;
    cursor:pointer;
}
.flaGlobalButton{
line-height: 22px !important;
height: 34px !important;
}
.fclSubDesc{
    padding: 8px 0px 12px 0px;
    font-weight: bold;
}
.colorPaletteMainDiv{
    display:-webkit-inline-box;
    margin:15px;
    float:right;
}
.colorPaletteSubDivs{
    height:20px;
    width:20px;
    margin:0px 8px 0px 6px;
}
.fieldAccessCursor{
    cursor:pointer;
}
.fieldAccessSubDescMatrix{
    margin-bottom: 13px;
    font-weight: bold;
}